DSPROC_PROTO_PRE_PROCESS(3)

PROTO_FUNC
dsproc_PROTO_pre_process - Perform pre-processing on a multi_array data structure.

SYNOPSIS
#include <karma_dsproc.h>

flag dsproc_PROTO_pre_process

(CONST multi_array *multi_desc)

DESCRIPTION
Perform pre-processing on a multi_array data structure.

multi_desc
    The data structure.

RETURN VALUE
TRUE if processing is to continue, else FALSE.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/